» Ubuntu » Pakketten

Error

two or more packages specified (t1-cyrillic oneiric)